    
  .ajax-progress{
    display:block;
    padding-top: 10px;
    position: relative;
    bottom: 90px;
  }
  .ajax-progress .message{
    font-family: "proxima-soft",sans-serif;
  }
  
  .select2-container--default .select2-search--dropdown .select2-search__field {
      border: 1px solid #aaa;
      display: none;
  }
  
  .select2-container--default .select2-results__option--highlighted[aria-selected] {
      background-color: #ffffff;
      color: #033A52;
  }
  ul.select2-results__options li:first-child {
    display: none;
  }
  
  .select2-results__option[aria-selected] {
      cursor: pointer;
      list-style-type: none;
      font-size: 22px;
      line-height: 28px;
      color: #033A52;
      margin-left: 0;
      font-weight: 700;
      font-family: Proxima-soft;
  }
  
  .select2-container--default .select2-selection--single .select2-selection__rendered {
      line-height: 75px;
      font-size: 22px;
      color: #033A52;
      font-weight: 700;
  }
  .select2-container .select2-selection--single .select2-selection__rendered {
    font-family: Proxima-soft;
}
  .select2-container--open .select2-dropdown {
      left: 0;
      border: none;
      padding-left: 20px;
  }
   .select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.select2-container--default.select2-container--open.select2-container--above .select2-selection--single, .select2-container--default.select2-container--open.select2-container--above .select2-selection--multiple {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

  
  
  .webform-submission-fop-hcp-sign-up-form-node-2666-form label.error{
      margin-bottom: 0;
      margin-top: 10px;
      color: red;
      font-weight: 100;
      font-size: 16px;
  }
  
  label#i_agree_to_be_contacted_by_email-error{
      color:red;
      margin-top: 10px;
  }
  label#i_agree_to_be_contacted_by_email-error::before {
      display: none;
  }
  
  label.error{
      color:red;
      margin-top: 10px;
  }
label#i_accept-error::before{
      display: none;
  }

.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-state.form-item-state {
    position: relative;
}
.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-state label.error{
    position: absolute;
    top: 122px;
}
.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-city-of-residence.form-item-city-of-residence {
    padding-top: 40px;
}


.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-what-is-your-profession.form-item-what-is-your-profession {
    position: relative;
}
.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-what-is-your-profession.form-item-what-is-your-profession label.error {
    position: absolute;
    top: 122px;
}
.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-hcp-speciality.form-item-hcp-speciality {
    padding-top: 40px;
}
  

  #connect-confirmation-modal .coh-modal-inner {
      background-color: #1256b7;
      max-width: 720px;
      min-width: 720px;
      height: 377px;
      display: flex;
      justify-content: center;
      align-items: center;
      box-shadow: 12px 12px 0px #D6D7D7;
  }
.coh-modal-close-top-right .coh-modal-close-wrapper {
    top: 28px;
    right: 48px;
    bottom: auto;
    left: auto;
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
}
  form .form-type-checkbox .form-checkbox:checked + label + label:after {
    opacity: 1;
}
    @media (max-width: 1024px){
   .names-container .lname {
        display: none;
    }
   .coh-ce-cpt_hcp_sign_up_form-5384e60c .email-container .email-confirm {
        display: none;
    }
  }
  @media (max-width: 576px){
    .select2-container--default .select2-selection--single .select2-selection__rendered {
      line-height: 65px !important;
      font-size: 20px;
  }
    .select2-results__option[aria-selected] {
      font-size: 20px;
      line-height: 28px;
  }
    #connect-confirmation-modal .coh-modal-inner {
      background-color: #1256b7;
      max-width: 325px;
      min-width: auto;
      height: 300px;
  }
   .coh-modal-close-top-right .coh-modal-close-wrapper {
    top: 16px;
    right: 20px;
   }
    .ajax-progress{
    display:block;
    padding-top:10px;
    bottom: 50px;
  }
    .webform-submission-fop-hcp-sign-up-form-node-2666-form p:empty {
  height: 0;           /* Set height to zero */
  margin: 0;           /* Remove any default margin */
  padding: 0;          /* Remove any default padding */
  line-height: 0;      /* Ensure no extra space due to line-height */
  overflow: hidden;    /* Hide any potential overflow */
}
  .js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-name.form-item-name p:empty {
    height: 30px; 
  }
    
    div#edit-name--g470h3MEwL0--description {
    /* display: none; */
    visibility: hidden;
   }
    div#edit-last-name--GoqV4VGreYs--description {
    display: none;
   }
    div#edit-email--tg6lV-Wu-Uc--description {
    display: none;
   }    
    div#edit-confirm-email--o0tNRAHm400--description {
    display: none;
   }
    div .first-dec {
    visibility: hidden;
    display: none;
   }

  }